<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>GAP</title>
	<style type="text/css" media="screen">
		body{
			font-family: Arial;
		}
		.container{
			display: grid;
			/* grid-template-columns: 20% 200px 25%; */
			/* grid-template-rows: 300px 300px; */

			/* grid-template: filas / columnas */
			grid-template: 300px 100px 100px / 50% 200px 100px ;
			/* grid-column-gap: 30px; */
			/* grid-row-gap: 50px; */
			
			/* grid-gap: filas columnas; */
			grid-gap: 10px 100px;
		}
		.item{
			background: skyblue;
			padding: 10px;
			border: 1px red solid;
		}
		.item:nth-of-type(4){
			background: blue;
			overflow: auto;
			/* display: subgrid; */
			/* display: inline-grid; */
			display: grid;
			grid-template: 50px 50px 50px / 200px 200px 200px;
		}
		.item .item{
			background: yellow;
		}
	</style>
	<link rel="stylesheet" href="">
</head>
<body>
	<selection class="container">
		<div class="item">contenido #1</div>
		<div class="item">contenido #2</div>
		<div class="item">contenido #3</div>
		<div class="item">
			<div class="item">subitem #1</div>
			<div class="item">subitem #2</div>
			<div class="item">subitem #3</div>
			<div class="item">subitem #4</div>
			<div class="item">subitem #5</div>
		</div>
		<div class="item">contenido #5</div>
		<div class="item">contenido #6</div>
		<div class="item">contenido #7</div>
		<div class="item">contenido #8</div>
		<div class="item">contenido #9</div>
		<div class="item">contenido #10</div>
		<div class="item">contenido #11</div>
		<div class="item">contenido #12</div>
	</selection>

	<script>document.write('<script src="http://' + (location.host || '${1:localhost}').split(':')[0] + ':${2:35729}/livereload.js?snipver=1"></' + 'script>')</script>
</body>
</html>